@charset "utf-8";

@font-face {
  font-family: "Poppins";
  src: url("fonts/Poppins-Light.ttf");
  font-display: swap;
}

/* 头部 */
:root {
  --mainColor: rgba(238, 116, 42, 1);
  --font: "Poppins", sans-serif;
  --main-font: "Noto Sans SC", sans-serif;
}
body {
  font-family: var(--main-font);
  font-weight: 400;
}
.com-card {
  width: 1400px;
  height: 100%;
  margin: 0 auto;
}
.comHover:hover {
  box-shadow: 0 0 15px 4px rgba(230, 114, 19, 0.8);
  transform: translateY(-5px);
}
.hoverImg:hover img {
  transform: scale(1.1);
}
.com-mores {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 204px;
  height: 49px;
  opacity: 1;
  border-radius: 8px;
  background: rgba(255, 255, 255, 1);
  font-size: 18px;
  border: 1px solid rgba(153, 153, 153, 1);
}
.com-mores::after {
  display: block;
  content: "";
  width: 14px;
  height: 14px;
  margin-left: 10px;
  background: url(../images/ic5-6.png) no-repeat;
  background-size: contain;
  background-position-y: 2px;
}
.com-mores:hover {
  background-color: var(--mainColor);
  color: #fff;
  border-color: var(--mainColor);
}
.com-mores:hover::after {
  filter: brightness(0) invert(1);
}
.com-tl {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.com-ls28,
.com-ls28 p {
  font-size: 16px;
  line-height: 28px;
  color: #000000;
}
.com-ls24,
.com-ls24 p {
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
}
.com-tl.left {
  text-align: left;
}
.iDerheader {
  width: 100%;
  height: 100px;
  position: fixed;
  left: 0;
  transition:
    transform 0.4s ease-in-out,
    background 0.3s;
  top: 0;
  z-index: 9999;
}
.iDerheader.active {
  background: rgba(34, 34, 34, 0.85);
  box-shadow: 0px 0px 0.375rem 0.0625rem rgba(32, 26, 15, 0.5);
}
.iDerheader.header-hide {
  transform: translateY(-150%);
}
.iDerheader.header-visible {
  transform: translateY(0);
}
.iDerheader.header-hidden {
  transform: translateY(-100%);
}

.iDerheader .logo {
  width: 215px;
  height: auto;
  margin-right: 40px;
}
.iDerheader .logo img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.iDerheader .lt {
  flex: 1;
  height: 100%;
}
.iDerheader .rt {
  width: fit-content;
  height: 100%;
}
.iDerheader .lt .menu-level1 {
  flex: 1;
}
.iderSearch {
  width: 25px;
  height: auto;
  object-fit: contain;
  cursor: pointer;
}
.iderLanguage {
  width: fit-content;
  height: auto;
  cursor: pointer;
  position: relative;
}
.iderLanguage .Dropdown {
  position: absolute;
  left: 50%;
  transform: translateX(-50%) translateY(10px);
  top: 45px;
  background-color: #fff;
  min-width: 150px;
  border-radius: 0 0 5px 5px;
  z-index: 222;
  box-shadow: 0px 0px 30px 5px rgba(32, 26, 15, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.iderLanguage.active .Dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0);
}
.iderLanguage .Dropdown a {
  display: block;
  padding: 0 20px;
  line-height: 35px;
  font-size: 16px;
  transition: all 0.3s;
  color: #000;
}
.iderLanguage .Dropdown a:last-child {
  border-radius: 0 0 5px 5px;
}
.iderLanguage .Dropdown a:hover {
  background-color: var(--mainColor);
  color: #fff;
}
.iderLanguage .icon {
  width: 25px;
  height: 25px;
  transition: all 0.3s;
  object-fit: contain;
  cursor: pointer;
}
.iderLanguage .icon:hover {
  transform: rotate(360deg);
}
.menu-level1 > li,
.menu-level1 {
  height: 100%;
}
.header.inner {
  background-color: #fff;
}

.menu-level1 > li > a {
  font-size: 16px;
  color: #ffffff;
  transition: all 0.3s;
}
.menu-level1 > li:hover > a {
  color: var(--mainColor);
}
.menu-level1 > li {
  position: relative;
  display: flex;
  align-items: center;
  margin-right: 3%;
}

.iDerheader .rt .mores {
  display: block;
  width: fit-content;
  height: 42px;
  line-height: 42px;
  padding: 0 24px;
  background: linear-gradient(
    270deg,
    rgba(255, 149, 0, 1) 0%,
    rgba(238, 116, 42, 1) 100%
  );
  color: #fff;
  border-radius: 21px;
  font-size: 16px;
  margin: 0 13px;
  box-shadow: 0px 4px 10px rgba(254, 140, 28, 0.32);
}

.headerSwiper {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}
.headerSwiper .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
.headerSwiper .text {
  position: absolute;
  width: 100%;
  height: auto;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 333;
}
.headerSwiper .text .lt {
  width: 50%;
}
.headerSwiper .text .tl {
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
  color: #ffffff;
}
.headerSwiper .text .ls {
  font-size: 22px;
  margin-top: 10px;
  width: 87%;
  line-height: 24px;
  color: #ffffff;
  font-weight: 300;
}

.headerSwiper .dot {
  position: absolute;
  left: 50%;
  transform: translateX(-50%) rotate(90deg);
  bottom: 1%;
  z-index: 66;
  font-size: 50px;
  font-family: var(--font);
  color: #fff;
  animation: jump 1s infinite alternate;
}
@keyframes jump {
  0% {
    transform: translateX(-50%) translateY(0) rotate(90deg);
    opacity: 0.7;
  }
  100% {
    transform: translateX(-50%) translateY(10px) rotate(90deg); /* 向下跳动 */
    opacity: 1;
  }
}
.iderIndexBox1 {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 980px;
  padding: 6.5% 0 0 0;
  background: url(../images/bg01.png) no-repeat;
  background-size: cover;
  overflow: hidden;
}
.iderIndexBox1 .text {
  width: 58%;
}
.iderIndexBox1 .text .com-ls28 {
  width: 92%;
}
.iderIndexBox1 .img {
  width: 55%;
  right: 0;
  top: 50px;
  position: absolute;
  height: auto;
}
.iderIndexBox1 .img img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.iderIndexBox1 .text .title {
  font-size: 36px;
  margin: 2% 0 2.5% 0;
  font-weight: 500;
  color: #000000;
}

.iderIndexBox1 .text .com-ls28 p {
  margin-bottom: 1.2%;
}
.iderIndexBox1 .number {
  width: 137%;
  height: auto;
  padding: 2% 5% 2.5% 27%;
  gap: 5%;
  background: linear-gradient(
    90deg,
    rgba(238, 116, 42, 0) 0%,
    rgba(238, 116, 42, 1) 39.93%
  );
  border-radius: 0px 8px 8px 0px;
  transform: translateX(-27%);
}
.iderIndexBox1 .nu {
  font-size: 48px;
  line-height: 1.2;
  font-weight: 800;
  color: #ffffff;
  margin-bottom: 3%;
}
.iderIndexBox1 .text .com-mores {
  margin: 2.6% 0 5% 0;
}
.iderIndexBox1 .text .bto {
  font-size: 14px;
  margin-top: 10px;
  line-height: 28px;
  color: #000000;
}

.iderIndexBox2 {
  width: 100%;
  height: auto;
  padding: 6.5% 0 1% 0;
}
.iderIndexBox2 .com-tl {
  width: 71%;
  margin: 0 auto;
}
.iderIndexBox2 .com-card {
  padding-bottom: 6.7%;
  border-bottom: 2px solid rgba(198, 198, 198, 1);
}
.iderIndexBox2 ul {
  width: 100%;
}

.iderIndexBox2 ul li {
  width: 100%;
  height: auto;
  max-height: 380px;
  position: relative;
  overflow: hidden;
}
.iderIndexBox2 ul li .text {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 20px;
}
.iderIndexBox2 .top {
  height: 380px;
  position: relative;
  width: 100%;
  margin: 4% 0 1% 0;
}
.iderIndexBox2 .top li .bg {
  height: 100%;
}
.iderIndexBox2 .top ul {
  width: 100%;
  height: 100%;
}

.iderIndexBox2 .top ul li:first-child {
  position: absolute;
  left: 0;
  top: 0;
  width: 59%;
  clip-path: polygon(0 0, 97% 0%, 67% 100%, 0 100%);
}
.iderIndexBox2 .top ul li:last-child {
  position: absolute;
  top: 0;
  right: 0;
  width: 59%;
  clip-path: polygon(30% 0, 100% 0, 100% 100%, 0% 100%);
}
.iderIndexBox2 .top ul li:last-child .text {
  left: 15%;
}
.iderIndexBox2 li .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: all 0.5s;
  vertical-align: bottom;
}
.iderIndexBox2 li .bto {
  position: absolute;
  width: 100%;
  height: auto;
  left: 3%;
  bottom: 2%;
  z-index: 2;
}
.iderIndexBox2 li .text {
  width: 100%;
  height: auto;
  position: relative;
  padding-left: 21px;
}
.iderIndexBox2 li .text::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 8px;
  height: 51px;
  margin-right: 3%;
  background: rgba(238, 116, 42, 1);
  border-radius: 2px;
}
.iderIndexBox2 li .name {
  font-size: 28px;
  font-weight: 400;
  text-shadow: 0px 4px 5.7px rgba(0, 0, 0, 0.56);
  color: #ffffff;
}
.iderIndexBox2 li .ls {
  font-size: 19px;
  font-weight: 400;
  text-shadow: 0px 4px 5.7px rgba(0, 0, 0, 0.56);
  color: #ffffff;
}

.iderIndexBox3 {
  width: 100%;
  height: auto;
  padding-top: 6%;
}
.iderIndexBox3 .com-card {
  padding-bottom: 6.5%;
  border-bottom: 1px solid rgba(198, 198, 198, 1);
}
.min-tl {
  text-align: center;
  font-size: 24px;
  color: var(--mainColor);
  margin-bottom: 1%;
}
.iderIndexBox3 .com-tl {
  width: 60%;
  margin: 0 auto;
}
.iderIndexBox3 ul {
  width: 100%;
  height: auto;
  margin-top: 3.5%;
  gap: 25px 15px;
}
.arrow {
  font-size: 30px;
  font-family: var(--font);
}
.iderIndexBox3 ul li {
  width: 100%;
  background: url(../images/bg06.png) no-repeat;
  background-size: cover;
  background-color: #f3f3f3;
  min-height: 300px;
  border-radius: 10px;
  padding: 8% 2% 2% 6%;
  box-shadow: 2px 2px 0px rgba(238, 116, 42, 1);
}
.iderIndexBox3 ul li .top {
  flex: 1;
}
.iderIndexBox3 li .name {
  font-size: 30px;
  font-weight: 600;
  line-height: 36px;
  color: #717171;
}
.iderIndexBox3 li .ls {
  font-size: 14px;
  line-height: 16.41px;
  color: rgba(114, 114, 114, 1);
  margin-top: 2%;
}
.iderIndexBox3 li .img {
  width: 160px;
  height: auto;
  justify-content: end;
  margin-top: 3%;
  align-items: flex-end;
  transform: translateY(20px);
}
.iderIndexBox3 li:last-child .img {
  transform: translate(0);
}
.iderIndexBox3 li .img img {
  width: 100%;
  max-height: 200px;
  transition: all 0.5s;
  object-fit: contain;
}

.iderIndexBox4 {
  width: 100%;
  height: auto;
  padding: 6.5% 0 6.5% 0;
}
.iderIndexBox4Con {
  width: 100%;
  height: auto;
  margin-top: 4%;
  position: relative;
  padding: 0 8px;
}
.iderIndexBox4Swiper1 {
  width: 100%;
  overflow: visible;
  overflow-x: clip;
  height: auto;
}

.iderIndexBox4Swiper1 .con {
  width: 100%;
  border-radius: 8px;
  background: rgba(243, 243, 243, 1);
  box-shadow: 2px 2px 0px rgba(153, 153, 153, 0.64);
}
.iderIndexBox4Swiper1 .img {
  width: 100%;
  height: 347px;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
}
.tranImg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.iderIndexBox4Swiper1 .name {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 4%;
  font-size: 18px;
  height: 56px;
  color: #fff;
  border-radius: 0px 0px 8px 8px;
  background: linear-gradient(
    90deg,
    rgba(238, 116, 42, 1) 0%,
    rgba(238, 116, 42, 0.28) 100%
  );
}

.iderIndexBox4-prev,
.iderIndexBox4-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  font-size: 30px;
  color: #fff;
  font-family: var(--font);
  transform: rotate(-180deg);
  transition: all 0.3s;
  background: rgba(205, 205, 205, 1);
}
.iderIndexBox4-prev {
  left: -50px;
}
.iderIndexBox4-next {
  right: -50px;
}
.iderIndexBox4-next:hover,
.iderIndexBox4-prev:hover {
  background-color: var(--mainColor);
}
.com-ls30,
.com-ls30 p {
  font-size: 16px;
  line-height: 30px;
  color: #000000;
}

.iderIndexBox5 {
  width: 100%;
  height: auto;
  padding: 6.5% 0;
  background: url(../images/bg04.png) no-repeat;
  background-size: cover;
}
.iderIndexBox5 .top .mores {
  width: 204px;
  height: 49px;
  border-radius: 8px;
  background: rgba(255, 255, 255, 1);
  font-size: 16px;
  color: #000;
  transition: all 0.3s;
  border: 1px solid rgba(153, 153, 153, 1);
}
.iderIndexBox5 .top .mores::after {
  content: "\2794";
  display: block;
  margin-left: 4px;
  font-size: 16px;
  transform: rotate(-45deg);
  color: #000;
}

.iderIndexBox5Con {
  width: 100%;
  height: auto;
  margin-top: 3%;
  gap: 12px;
}
.iderIndexBox5Con .item {
  width: 100%;
}
.iderIndexBox5Con .lt {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 10px;
}
.iderIndexBox5Con .lt .img {
  width: 100%;
  overflow: hidden;
  height: 298px;
  border-radius: 10px;
}
.iderIndexBox5Con .text {
  width: 100%;
}
.iderIndexBox5Con .lt .text {
  padding: 3% 7% 2% 3%;
}
.iderIndexBox5Con .lt .text .com-ls30 {
  line-height: 22px;
  color: rgba(102, 102, 102, 1);
}
.iderIndexBox5Con .lt .text .name {
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 1.2%;
  color: rgba(51, 51, 51, 1);
  transition: all 0.3s;
}
.iderIndexBox5Con .lt:hover .name,
.iderIndexBox5Con ul li:hover .name {
  color: var(--mainColor);
  text-decoration: underline;
}
.iderIndexBox5Con ul li {
  width: 100%;
  padding: 10px;
  height: 148px;
  background-color: #ffffff;
  border-radius: 10px;
  margin-bottom: 12px;
}
.iderIndexBox5Con ul li:last-child {
  margin-bottom: 0;
}
.iderIndexBox5Con li .img {
  width: 174px;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.iderIndexBox5Con li .text {
  flex: 1;
  padding: 10px 0 0 15px;
}
.iderIndexBox5Con li .time {
  font-size: 16px;
  margin-bottom: 7px;
  color: rgba(102, 102, 102, 1);
  opacity: 0.5;
}
.iderIndexBox5Con li .name {
  font-size: 20px;
  line-height: 23px;
  color: rgba(51, 51, 51, 1);
  transition: all 0.3s;
}

.iderFooter {
  width: 100%;
  height: auto;
  padding: 5% 0 4.2% 0;
  background: url(../images/bg02.png) no-repeat;
  background-size: cover;
  background-color: #f3f3f3;
}
.iderFooter .lt {
  width: 51%;
  height: auto;
  margin-right: 4%;
}
.iderFooter .lt .name {
  font-size: 30px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 24px;
}
.iderFooter .lt form {
  width: 100%;
  height: auto;
}
.iderFooter .lt .item {
  width: 100%;
  height: auto;
  gap: 10px;
  margin-bottom: 10px;
}
.iderFooter .lt input {
  width: 100%;
  display: block;
  height: 46px;
  background-color: #ffffff;
  border-radius: 10px;
  font-size: 16px;
  padding-left: 10px;
  color: #838383;
}
input,
textarea {
  transition: all 0.3s;
  border: 1px solid transparent;
}
input:focus,
textarea:focus {
  border-color: var(--mainColor) !important;
}
.iderFooter .lt textarea {
  width: 100%;
  height: 166px;
  background-color: #ffffff;
  border-radius: 10px;
  font-size: 16px;
  display: block;
  padding: 10px 0 0 10px;
  color: #838383;
  margin: 10px 0;
}
.iderFooter .lt .codeImg {
  position: relative;
}
.iderFooter .lt .codeImg .icon {
  position: absolute;
  top: 50%;
  width: 140px;
  right: 0;
  height: 38px;
  object-fit: contain;
  cursor: pointer;
  z-index: 2;
  transform: translateY(-50%);
}
.iderFooter .lt .bto {
  width: 100%;
  height: auto;
  cursor: pointer;
  user-select: none;
  margin: 10px 0 25px 0;
}
.iderFooter .lt .bto .ls {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
  flex: 1;
  margin-left: 15px;
}
.iderFooter .lt .bto .tip {
  font-size: 12px;
  margin-left: 5%;
  display: none;
  color: red;
}
.iderFooter .lt .bto .ls a {
  text-decoration: underline;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
}
.iderFooter .lt .bto input[type="checkbox"] {
  width: 18px;
  height: 18px;
  cursor: pointer;
}
.iderFooter .lt button {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 204px;
  height: 49px;
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 1);
  background-color: var(--mainColor);
  border-radius: 5px;
  font-size: 18px;
  text-align: center;
  line-height: 49px;
  color: #ffffff;
}
.iderFooter .lt button::after {
  display: block;
  content: "";
  background: url(../images/ic5-6.png) no-repeat;
  background-size: contain;
  background-position-y: 2px;
  filter: brightness(0) invert(1);
  height: 14px;
  margin-left: 10px;
  width: 14px;
}
.iderFooter .rt {
  flex: 1;
}
.iderFooter .rt .logo img {
  width: 267px;
  height: auto;
  object-fit: contain;
}
.iderFooter .rt .con {
  width: 100%;
  height: auto;
  margin: 5% 0 6% 0;
}
.iderFooter .rt .con .icon {
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  transition: all 0.3s;
  margin-right: 23px;
}
.iderFooter .rt .con .text .el {
  font-size: 16px;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.7);
  transition: all 0.3s;
  margin-bottom: 2%;
}
.iderFooter .rt .con .text .el:hover,
.iderFooter .rt .con .tel:hover {
  transform: translateY(-5px);
}
.iderFooter .rt .con .tel {
  transition: all 0.3s;
}
.iderFooter .rt .con .text .el em,
.iderFooter .rt .con .tel .text em {
  color: var(--mainColor);
}
.iderFooter .rt .con .item .text {
  flex: 1;
}
.iderFooter .rt .con .item:hover .icon {
  background-color: var(--mainColor);
}
.iderFooter .rt .con .icon img {
  width: 15px;
  height: auto;
  object-fit: contain;
}
.iderFooter .rt .con .tel .text a {
  font-size: 16px;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.7);
  transition: all 0.3s;
}
.footLink a {
  width: 49px;
  height: 49px;
  border-radius: 50%;
  background-color: #3b3b3b;
  transition: all 0.3s;
  margin-right: 10px;
}
.footLink a:hover {
  transform: translateY(-10px);
  background-color: var(--mainColor);
}
.footLink a img {
  width: auto;
  object-fit: contain;
}
.iderFooter .bottom {
  padding-top: 10px;
  margin-top: 15px;
  font-size: 14px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.7);
}
.footLink {
  margin-top: 34%;
}

.iderIndexBox2.Japanese ul li {
  height: auto;
  max-height: none;
}
.iderIndexBox2.Japanese .com-card {
  padding-bottom: 1%;
}
.iderIndexBox2.Japanese .text .name,
.iderIndexBox2.Japanese .text .ls {
  color: #000;
}
.iderIndexBox2.Japanese .text .ls {
  font-size: 16px;
}

.iderIndexBox6 {
  width: 100%;
  height: auto;
  padding-top: 6%;
}
.iderIndexBox6 .com-card {
  padding-bottom: 2.5%;
  border-bottom: 1px solid #f3f3f3;
}
.iderIndexBox6Con {
  width: 100%;
  height: 642px;
  margin-top: 3.5%;
}
.iderIndexBox6 .lt {
  width: 30.2%;
  height: 100%;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-right: 11px;
  background: url(../images/bg05.png) no-repeat;
  background-size: cover;
  background-color: #f3f3f3;

  padding: 2% 3%;
}
.iderIndexBox6 .lt .img {
  width: 100%;
  height: auto;
  margin-top: 2%;
  justify-content: end;
}
.iderIndexBox6 .lt .img img {
  transition: all 0.5s;
}
.iderIndexBox6Con .name {
  font-size: 36px;
  font-weight: 700;
  line-height: 36px;
  color: rgba(114, 114, 114, 1);
}
.iderIndexBox6Con .type,
.iderIndexBox3 li .type {
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  color: rgba(114, 114, 114, 1);
}
.iderIndexBox6Con ul {
  flex: 1;
  height: 100%;
  gap: 10px;
}
.iderIndexBox6Con .ls {
  font-size: 16px;
  width: 60%;
  color: #a4a4a4;
}

.iderIndexBox6Con ul li {
  width: 100%;
  height: 316px;
  background: url(../images/bg06.png) no-repeat;
  background-size: cover;
  border-radius: 10px;
  padding: 5% 3% 2% 6%;
}
.iderIndexBox6Con li .text {
  flex: 1;
}
.iderIndexBox6Con li .img {
  width: 45%;

  height: auto;
  align-items: end;
  justify-content: end;
}
.iderIndexBox6Con li .img img {
  width: 100%;
  height: auto;
  max-height: 273px;
  object-fit: contain;
  transition: all 0.5s;
}

.iderIndexBox4-pagination {
  width: 100%;
  position: relative !important;
  height: 4px;
  display: flex;
  overflow: hidden;
  align-items: center;
  margin-top: 3.5%;
  background: rgba(217, 217, 217, 0.69);
}
.iderIndexBox4-pagination .swiper-pagination-bullet {
  width: 271px;
  height: 4px;
  opacity: 1;
  border-radius: 2px;
  background: rgba(217, 217, 217, 0.69);
  transition: all 0.3s;
}
.iderIndexBox4-pagination .swiper-pagination-bullet-active {
  background: rgba(153, 152, 152, 0.65);
}
.iderIndexBox4-pagination .swiper-pagination-progressbar-fill {
  border-radius: 2px;
  background: rgba(153, 152, 152, 0.65);
}
@media screen and (max-width: 1650px) {
  .iderIndexBox1 .number {
    width: 114%;
    padding: 5% 5% 2.5% 15%;
    gap: 3%;
    transform: translateX(-13%);
  }
}
@media screen and (max-width: 1450px) {
  .com-card {
    width: 100%;
    padding: 0 4% !important;
  }
  .iderIndexBox1 {
    min-height: 837px;
  }
  .iderIndexBox2 .top {
    height: 351px;
  }
}
@media screen and (max-width: 1360px) {
  .menu-level1 > li {
    margin-right: 1.5%;
  }
  .menu-level1 > li > a {
    font-size: 14px;
  }
  .iDerheader .logo {
    width: 150px;
    margin-right: 22px;
  }
  .iDerheader .rt .mores {
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
    font-size: 14px;
  }
  .iderLanguage .icon {
    width: 22px;
    height: 22px;
  }
  .headerSwiper .text .tl,
  .com-tl {
    font-size: 28px;
    line-height: 38px;
  }
  .headerSwiper .text .ls,
  .iderIndexBox1 .text .title {
    font-size: 18px;
    line-height: 28px;
  }
  .headerSwiper .text .lt {
    width: 76%;
  }
  .iderIndexBox2 li .name,
  .iderIndexBox6Con .name {
    font-size: 22px;
  }
  .iderIndexBox6Con .type {
    font-size: 18px;
  }
  .iderIndexBox2 li .ls {
    font-size: 17px;
  }
  .iderIndexBox6Con .ls {
    font-size: 14px;
  }
  .iderIndexBox3 li .name {
    font-size: 19px;

    line-height: 24px;
  }
  .iderIndexBox4Swiper1 .img {
    height: auto;
  }
  .iderIndexBox5Con .lt .text .name,
  .iderIndexBox5Con li .name {
    font-size: 18px;
    line-height: 29px;
  }
}
@media screen and (max-width: 1220px) {
  .iderIndexBox1 .com-card {
    flex-wrap: wrap;
  }
  .iderIndexBox1 .text {
    width: 100%;
  }
  .iderIndexBox1 .img {
    position: static;
  }
  .iderIndexBox2 .top {
    height: 313px;
  }
  .iderIndexBox1 .number {
    width: 100%;
    padding: 4% 3%;
    transform: translate(0);
  }
  .headerSwiper .text .tl,
  .com-tl {
    font-size: 18px;
    line-height: 28px;
  }
  .iderIndexBox3 ul.grids-cum_4 {
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
  }
  .iderFooter .lt .name {
    font-size: 20px;
    margin-bottom: 18px;
  }
  .iDerheader .logo {
    width: 109px;
    margin-right: 6px;
  }
}
@media screen and (max-width: 992px) {
  .iDerheader {
    display: none;
  }
  .mobileHeader {
    display: flex;
  }
  .mobileHeader .logo img,
  .mobileHeader .search,
  .iderLanguage .icon,
  .iderSearch {
    filter: invert(1);
  }
  .iderIndexBox1 .img,
  .iderIndexBox2 .com-tl,
  .iderIndexBox3 .com-tl,
  .iderIndexBox1 .text .com-ls28 {
    width: 100%;
  }
  .mobileHeader .search {
    width: 25px;
  }
  .iderLanguage {
    margin-left: 5%;
  }
  .iderIndexBox1 .nu {
    font-size: 28px;
  }
  .com-ls28,
  .com-ls28 p {
    font-size: 14px;
    line-height: 25px;
  }
  .com-mores {
    height: 44px;
    line-height: 44px;
    font-size: 16px;
  }
  .iderIndexBox2 li .name,
  .min-tl {
    font-size: 16px;
  }
  .iderIndexBox3 li .name {
    font-size: 18px;
  }
  .iderIndexBox2 li .ls {
    font-size: 14px;
  }
  .iderIndexBox2 li .text::before {
    width: 4px;
    height: 31px;
    margin-right: 3%;
    border-radius: 2px;
  }
  .iderIndexBox2 li .bto {
    left: 0;
  }
  .iderIndexBox4Swiper1 .name {
    font-size: 16px;
    height: auto;
    padding: 10px;
  }
  .iderIndexBox3 ul.grids-cum_4 {
    grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
  }
  .iderIndexBox5Con.grids-cum_2 {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .iderFooter .com-card {
    flex-wrap: wrap;
  }
  .iderFooter .lt {
    width: 100%;
    margin: 0 0 25px 0;
  }
  .iderFooter .rt {
    flex: none;
    width: 100%;
  }
  .iderFooter .bottom {
    margin: 0;
    text-align: center;
    padding: 3% 0;
  }
  .iderIndexBox6Con {
    height: auto;
    flex-wrap: wrap;
  }
  .iderIndexBox6 .lt {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .iderIndexBox6Con li .img {
    width: 50%;
  }
  .footLink {
    margin-top: 4%;
  }
  .iderIndexBox2 .top {
    height: auto;
  }
  .iderIndexBox2 .top ul li {
    position: relative !important;
    clip-path: none !important;
    width: 100% !important;
    overflow: hidden;
    margin-bottom: 12px;
  }
  .iderIndexBox2 ul li {
    max-height: none;
  }
  .iderIndexBox2 .com-card {
    padding-bottom: 20px !important;
  }
  .iderIndexBox2 .top ul {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .iderIndexBox2 .top ul li .text {
    left: 4% !important;
    padding: 10px !important;
  }
}
@media screen and (max-width: 768px) {
  .headerSwiper .text .lt {
    width: 100%;
  }
  .headerSwiper .text .tl,
  .com-tl {
    font-size: 18px;
    line-height: 28px;
  }
  .headerSwiper .text .ls,
  .iderIndexBox1 .text .title {
    font-size: 16px;
    line-height: 26px;
  }
  .headerSwiper .dot {
    font-size: 28px;
  }
  .iderIndexBox5Con .lt .img,
  .iderIndexBox5Con ul li {
    height: auto;
  }
  .iderIndexBox1 .number.grids-cum_3 {
    background: var(--mainColor);
    border-radius: 10px;
    grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
  }
  .iderIndexBox6Con ul li {
    flex-wrap: wrap;
    height: auto;
  }
  .iderIndexBox6Con li .text {
    flex: none;
    width: 100%;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 500px) {
  .headerSwiper .bg {
    height: 45vh;
  }
  .iderIndexBox1 .number.grids-cum_3,
  .iderIndexBox2 li .bto.grids-cum_2,
  .iderIndexBox3 ul.grids-cum_4,
  .iderFooter .lt .item.grids-cum_2,
  .iderIndexBox6Con ul.grids-cum_2 {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .iderIndexBox2 li .bg {
    height: 20vh;
  }
  .iderIndexBox2 li .name,
  .iderIndexBox6Con .name {
    font-size: 16px;
  }
  .iderIndexBox6Con .type {
    font-size: 15px;
  }
  .iderIndexBox6Con .ls {
    width: 100%;
  }
  .iderIndexBox6 .lt .img img {
    max-height: 250px;
  }
  .iderIndexBox4-prev,
  .iderIndexBox4-next {
    position: static;
    transform: translate(0) rotate(-180deg);
  }
  .iderIndexBox4Con {
    padding: 0;
  }
  .iderIndexBox4Con .bottom {
    margin-top: 15px;
  }
  .iderIndexBox4Con .bottom .iderIndexBox4-next {
    margin-left: 10px;
  }
  .iderIndexBox5Con ul li {
    flex-wrap: wrap;
  }
  .iderIndexBox5 .top .mores {
    width: fit-content;
    height: 42px;
    padding: 0 20px;
  }
  .iderIndexBox5Con li .img {
    width: 100%;
  }
  .iderIndexBox5Con .lt .text .name,
  .iderIndexBox5Con li .name {
    font-size: 14px;
    line-height: 25px;
  }
  .iderIndexBox5Con li .time {
    font-size: 15px;
  }
  .iderFooter .rt .con .text .el,
  .iderFooter .bottom {
    font-size: 14px;
    line-height: 26px;
  }
}
@media screen and (max-width: 375px) {
  .headerSwiper .bg {
    height: 55vh;
  }
}
@media screen and (max-width: 360px) {
  .headerSwiper .bg {
    height: 85vh;
  }
}
